Subject: Re: Spring buts - UK

From: Anne Kilmer <[email-masked]>
Date: Sun, 19 May 1996 06:56:02 -0400

Dave Chesmore wrote:
>
> Yes, the Holly Blue is subject to such variations.  In my area,
> however, there were very few, if any records of the Holly Blue until
> several years ago when it became EXTREMELY common.
> After a couple of years opulations declined until I saw 1 last year!
>
> I have heard of the parasitic problem which may be the cause.
>
> I have had few species in my Heath trap too.  In fact , I ran it last night
>  when it rained rather hard for most of the night.  I had 6 moths -
> Hebrew Character, Clouded Drab and Powdered Quaker, a little late
> for these species.  I have had 1 Garden Carpet and 1 Streamer,
> otherwise little else.
>
> Dave
> Dave Chesmore
> Dept. of Electronic Engineering
> University of Hull, Hull, HU6 7RX
> Tel: +482 465062;  Fax: +482 466664

In my Irish garden, last summer, there was an amazing bloom of ivy (the
food for the holly blue's second brood.) And in everyone else's garden,
of course.
You'll recall that we had rather a Mediterranean summer and fall.
I think this generous supply of nectar may also account for the success
of Red Admiral (Vanessa atalanta)and Mourning cloak (Nymphalus antiopa).
        There were some gloomy prognoses for this year, despite the
beautiful sunshine, because of fears that the larval hosts in
general were not growing well. Not enough lovely rain.
        So I watch your reports with interest.
        A pair of Red admirals has decided to take up residence in my
bedroom despite the presence of three interested kittens. I keep putting
the former out, and they come back in. There are no nettles in there,
although I am, at the moment, extremely bad tempered.
Cheers
Anne Kilmer
1424 lake Bass Dr.
Lake Worth FL 33461
USA

---

From: Dave Chesmore <[email-masked]>
Date: Sun, 19 May 1996 08:55:26 +000

Dave
Dave Chesmore

---

From: [email-masked] (Chris Raper)
Date: Mon, 20 May 1996 22:24:14 GMT

>for these species.  I have had 1 Garden Carpet and 1 Streamer,

Same down in Oxfordshire :-(

The only ones I have caught that were different were Brindled Beauty
(L.hirtaria) & Twin-spotted Quaker (O.munda).

Chris R.

--
All views are my own and are not necessarily those of my employer.